Bug 201033 - useradd failure in anaconda
Summary: useradd failure in anaconda
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mgetty   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Nagy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-02 12:35 UTC by Joe Orton
Modified: 2016-07-26 23:46 UTC (History)
2 users (show)

Fixed In Version: 1.1.33-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 16:03:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2006-08-02 12:35:53 UTC
Fresh install of recent Raw Hide showed this in the logs:

Installing mgetty-sendfax - 1.1.33-8.fc6.i386
warning: user fax does not exist - using root
warning: user fax does not exist - using root
warning: user fax does not exist - using root

this was reproducible 50% of the times when I tried it from a shell after
removing the user manually, not sure what's going on there.

Comment 1 Martin Nagy 2008-03-05 16:03:29 UTC
Hi, this issue was already resolved. Thanks for reporting this.


Note You need to log in before you can comment on or make changes to this bug.